### Method

# Gimp HSL set

since: 2.8

#### Declaration [src]

    void
    gimp_hsl_set (
      GimpHSL* hsl,
      gdouble h,
      gdouble s,
      gdouble l
    )

#### Description

No description available.

Available since: 2.8

#### Parameters

`h`

  Type: `gdouble`

  No description available.

`s`

  Type: `gdouble`

  No description available.

`l`

  Type: `gdouble`

  No description available.